
ul.dropdown {
 font: 12px Arial, Helvetica, sans-serif;
 text-transform: uppercase;
}
	ul.dropdown li {
	 background-color: transparent;
	 color: #fff;
	 border-bottom:none;
	}
	ul.dropdown li.hover,
	ul.dropdown li:hover,
	 ul.dropdown li.active{
	 background:url(../img/menubg_hover.jpg) repeat;
	 color: #fff; cursor:pointer !important;
	}
ul.dropdown li.about:hover {
	 color: #fff;
	}
ul.dropdown li.services:hover {
	 color: #fff;
	}	
	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #fff; }
	/*ul.dropdown a:active	{ color: #ffa500; }*/

	/* -- level mark -- */

	ul.dropdown ul.linksAll {
	 background:#245092;
	 font-size: 12px;
	 letter-spacing: normal;
	 width:180px;
	 -moz-box-shadow: 0px 9px 12px #444;
	 -webkit-box-shadow: 0px 9px 12px #444;
	 box-shadow: 0px 9px 12px #444;
	 border-bottom:1px solid #3968b0;
	 margin:0px 0 0 0;
	}
	
		 /*IE10 and IE11 */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	ul.dropdown li:last-child {float: right;}
	ul.dropdown li a{ padding: 20px 18px 12px !important;} 
	ul.dropdown ul.linksAllres li a{padding:5px 0 5px 10px !important;}
	ul.dropdown li ul.linksAllres{width:152px!important;}
	ul.dropdown li.course a {padding: 20px 23px 12px;}
	ul.dropdown li.dir.course ul.linksAll li a{padding:5px 0 5px 10px !important;}
	ul.dropdown ul.linksAll li a{padding:5px 0 5px 10px !important;}
	ul.dropdown ul.services li.dir span a{padding:0 12px 0 0 !important;}
	}

	
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
    ul.dropdown ul.linksAll {
	 margin:0;
	}
	ul.dropdown ul {
	 margin:0;
	}
	
	ul.dropdown li ul.linksAllres {
	 background:#245092;
	 font-size: 12px;
	 letter-spacing: normal;
	    width: 169px;
	 -moz-box-shadow: 0px 9px 12px #444;
	 -webkit-box-shadow: 0px 9px 12px #444;
	 box-shadow: 0px 9px 12px #444;
	 border-bottom:1px solid #3968b0;
	 margin:0px 0 0 0px;
	}

}
/*.knowledge {
float: right !important;
}*/
	ul.dropdown ul {
	 background:#245092;
	 font-size: 12px;
	 -moz-box-shadow: 0px 9px 12px #444;
	 -webkit-box-shadow: 0px 9px 12px #444;
	 box-shadow: 0px 9px 12px #444;
	 border-bottom:1px solid #3968b0;
	 margin:-3px 0 0 -1px;
	}
	ul.dropdown ul.about {

	}	
	ul.dropdown ul.services {
left: -231px;
width: 930px;
	}
	ul.dropdown ul.services ul {
box-shadow:none;
border-bottom:none;
margin: 10px 0 0 1px;
	}
	ul.dropdown ul.services li.dir {
 width:200px; float:left;
}	
ul.dropdown ul.services li.dir span {
 text-transform:uppercase;
}
ul.dropdown ul.services li.dir span a{ display:inline; background:url(../img/sub-link-arrow3.png) no-repeat right 3px;
 padding:0 12px 0 0;}
ul.dropdown ul.services li.dir span a:hover{ color: #b2dcfa; background:url(../img/sub-link-arrow33.png) no-repeat right 3px;}

		ul.dropdown ul li {
		 padding:0;
		 text-transform:none;
		 float:none;
		}
		ul.dropdown ul li:hover {
			background:none;
		}
	ul.dropdown ul.linksAll li a {
		 padding:5px 0 5px 10px;
		 background:url(../img/sub-link-arrow.png) no-repeat 0px 9px;
		 color:#b2dcfa !important;
		}
		ul.dropdown ul.linksAll li a:hover {
		 background:url(../img/sub-link-arrow2.png) no-repeat 0px 9px;
		 color:#fff !important;
		 text-decoration:underline;
		}

ul.dropdown ul.linksAllres li a {
		 padding:5px 0 5px 10px;
		 background:url(../img/sub-link-arrow.png) no-repeat 0px 9px;
		 color:#b2dcfa !important;
		}
		ul.dropdown ul.linksAllres li a:hover {
		 background:url(../img/sub-link-arrow2.png) no-repeat 0px 9px;
		 color:#fff !important;
		 text-decoration:underline;
		}
		
		ul.dropdown li.last ul li {
		 float: right;
		}
ul.dropdown ul.linksAllres li{   }|
		/* -- level mark -- */

		ul.dropdown ul ul {
		 margin-top: 5px;
		 text-transform: none;
		}

			ul.dropdown ul ul li {
			 font-weight: normal;
			}


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 /*padding-right: 30px;
 background-image: url(nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;*/
}

ul.dropdown ul *.dir {
 background-image: none;
}


ul.dropdown li ul.linksAllres { background:#245092;
	 font-size: 12px;
	 letter-spacing: normal;
	       width: 156px;
	 -moz-box-shadow: 0px 9px 12px #444;
	 -webkit-box-shadow: 0px 9px 12px #444;
	 box-shadow: 0px 9px 12px #444;
	 border-bottom:1px solid #3968b0;
	 margin:0px 0 0 0px;}
	 
	 

	
	 
	@-moz-document url-prefix() {
		
	ul.dropdown li ul.linksAllres {width: 156px;}	
		
	}
	
	




 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 